package com.eactive.eai.adapter.socket2.protocol.envelop;

import com.eactive.eai.adapter.socket2.protocol.ISocketAdapter;
import com.eactive.eai.adapter.socket2.protocol.ProtocolHandler;

public class EnvelopHandler extends ProtocolHandler {
	public EnvelopHandler(ISocketAdapter adapter) {
		super(adapter);
	}
}
